.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1517{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box317{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1620{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1621{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1623{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1622{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box318{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box719{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1218{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box728{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.text4615{
  color:#FFFFFF;
text-align: center;
}
#ClassTB15 ul{
display: table;
table-layout: fixed;
margin-top:0px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
}
#ClassTB15 li{
padding-right:10px;
}
#ClassTB15 li:last-child{
padding-right:0px;
}
#ClassTB15 li:last-child{
padding-left:0px;
}
.box4615{
  display: table-cell;
  list-style: none;
  text-align: center;
}
.text4615{
  display: flex; 
  justify-content:center;  align-items: center; 
  margin:10px 0px;
  width: 300px;
  padding: 8px 0px 10px 0px;
background: #333333;
border-radius: 10px;
  color:#FFFFFF;
  font-size:1.6rem;
border:1px solid transparent;
}
.text4615 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4615 a, .box4615 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4615 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid15_17_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_17{
text-align:center;
float:left;
}
.IdIMG1_17 img{
margin: 0 auto;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
#imgid16_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_20 img{
margin-left: 0px;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
#imgid16_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_21 img{
margin-left: 0px;

}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
#imgid16_23_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_23{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_23 img{
margin-left: 0px;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
#imgid16_22_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_22{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_22 img{
margin-left: 0px;

}
#imgid7_19_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_19{
text-align:center;
float:left;
}
.IdIMG1_19 img{
margin: 0 auto;

}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM2_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_18  img{
text-align:left;
}
div.IdCOM3_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM3_18  img{
text-align:left;
}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_38  img{
text-align:left;
}
#imgid7_28_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_28{
text-align:center;
float:left;
}
.IdIMG1_28 img{
margin: 0 auto;

}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
